[PATCH -v2 1/3] SECURITY: new capable_noaudit interface

Printable View